﻿body{
font-family: 'Cabin', sans-serif !important;  
}
body p{font-size: 16px !important;}

li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}


.dropdown-menu li:nth-child(n) {     margin-top: 10px !important; text-align:left !important}

#inline-img .row {
    text-align: center;
}
#inline-img img{ display:inline-block; margin:4px;}


#custom-form .form-control {
    height: 35px;
    background-color: #F4F9F8;
    border-radius: 0px;
    border-color: transparent;
}
#custom-form .form-group {
    margin-bottom: 30px;
}
#custom-form textarea.form-control {
    height: auto;
}
#custom-form .btn-default {
    color: #ffffff;
    background-color: #0c0c0c;
    border-color: #ccc;
    border-radius: 0px;
}
.heading-h2{ text-align:center;}
.heading-h2 h2 {
    position: relative;
    display: inline-block;
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 11px;
    margin-bottom: 40px;
	color:#4D4D4D;
	text-transform:uppercase;
}
.heading-h2 h2:before {
    position: absolute;
    content: "";
    width: 25px;
    height: 25px;
    border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
    background-color: #868282;
    bottom: 0;
    left: 0;
    right: 0;
    margin: -13px auto;
    border: 7px solid #fff;
}
#divider-1 span {
    border-bottom: 1px solid #cdcdcd !important;
    max-width: 860px;
    width: 100%;
    margin: 0 auto;
    height: 7px;
    display: block;
}

#copy-right{ text-align:center; background-color:#cccccc;}







#custom-nav .navbar-nav>li>a {
    color: #777;
    font-size: 16px;
    letter-spacing: 1.1px;
}
#custom-nav .navbar-nav>.active>a, #custom-nav .navbar-nav>.active>a:focus, #custom-nav .navbar-nav>.active>a:hover{    color: #000;
    background-color: transparent;}

#custom-nav .navbar,#custom-nav{ margin-bottom:0;    background-color: #ffffff; border:0px; height:auto;}

#custom-nav .navbar-nav>li>a {
    padding-top: 6px;
    padding-bottom: 6px;
}

.nav-color{
    background-color: #EAEAEA;
   /* position: fixed;*/
    width: 100%;
    z-index: 9990;
}
.nav-wrap{
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
}
ul.nav li:nth-child(n)  {
    /*width: 14%;*/
       margin-top: 35px;
    text-align: center;
	    padding: 0 8px;
}
#custom-nav a.smoothScroll {
    margin-top: -23px;
}
#custom-nav a.smoothScroll img{
    margin: 0 42px;
}
/*.navbar li>a>.dot:before{
    content: '\2022';
    max-height: 10px;
    font-size: 22px;
    color: #000000;
}*/
.navbar .navbar-nav>.active>a>.dot:before{
    color: #ED5A24;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #ED5A24;
    background-color: transparent;
}

ul.nav li:nth-child(4)  {
   /* width: 16%;*/
    text-align: center;
    /*margin-top: 0px;*/
}
.navbar .dot{
    border: none;
    top: -10px;
    position: relative;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    background-color: transparent;
    color: #ED5A24;
}

.navbar {
    max-width: 1280px;
    height: 140px;
    position:relative;
    margin: 0 auto;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}
.navbar .nav {
    float: none;
    display: inline-block;
    margin: 0 auto;
}

.nav>li>a>img {
    max-width: 100px !important;
}
.smoothScroll>img {
    max-width: 100px !important;
}

.navbar-default .navbar-nav>.active>a>span.text {
    border-bottom: 2px solid #777777;
    padding-bottom: 5px;
}

.navbar-default {
    background-color: #EAEAEA;
    border-color: #EAEAEA;
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

#lang-selector {
   display:none;
}



@media (max-device-width: 480px) and (orientation: landscape) {
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        max-height: 100vh;
    }
	
}

@media (max-width: 767px) {
	
div.scrollWrapper {
    height: 80vh !important;
}	
li.dropdown:hover > ul.dropdown-menu {
    position: relative;
    margin-bottom: 9px;
    font-size: 10px;
}	
	
#custom-nav a.smoothScroll img {
    margin: 0 0px;
}
.smoothScroll>img {
    max-width: 44px !important;
}
	
	#lang-selector {
   display:block;
}
    #lang-selector {
        position: absolute;
        top: 10px;
        left: 25px;
        z-index: 9999;
        font-weight: bold;
        font-size: 1.5em;
        display: table;
    }

    .navbar{
        height: 50px !important;
    }
    .navbar-collapse{
           background-color: #ececec;
        padding-bottom: 20px;
    }
    ul.nav li:nth-child(n) {
        margin-top: 13px !important;
        text-align: center;
        width: 100%;
        font-size: 1.5em;
    }
    .navbar-default .navbar-nav>li>a {
        color: #EAEAEA;
    }

    .nav-color{
        height: 50px !important;
    }
    .container-menu-offset{
        padding-top: 50px  !important;
    }

}





.videoWrapperOuter {
  max-width:390px; 
  margin-left:auto;
  margin-right:auto;
}
.videoWrapperInner {
  float: none;
  clear: both;
  width: 100%;
  position: relative;
  padding-bottom: 50%;
  padding-top: 25px;
  height: 0;
}
.videoWrapperInner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#cinematography .col-md-4{ padding:5px 5px;}













/*--------------services -----srt-----------*/
.row-eq{
    display: flex;
}
.col-eq{
  flex: 1;
  background: #ffffff;
  margin: 10px;
}

@media (max-width: 768px) {
    .row-eq{
        display: block;
    }
    .col-eq{
      flex: unset;
    }
}


.list-icons .btn, .list-icons .btn .glyphicon,.list-icons .btn span {
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-kthtml-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.list-icons .btn {
    display: flex;
	align-items: center;
    background-color: #ffffff;
    margin: 5px;
    padding: 10px;
    white-space: inherit;
    text-align: left;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-kthtml-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
@media (max-width: 768px) {
	.list-icons .btn {
		margin: 1px;
		padding: 2px 2px 2px 10px;
	}
}

.list-icons .btn:hover{
	background-color: #FF7600;
}
.list-icons .btn:hover .glyphicon{
	background-color: #ffffff;
	color: #FF7600;
	transform: scale(1.3,1.3);
}
.list-icons .btn:hover span{
	color: #ffffff;
}

.list-icons .btn span {
    font-size: 16px;
    line-height: 15px;
	color:#000000;
}
.list-icons .btn .glyphicon {
    font-size: 18px;
    background-color: #cccccc;
    border-radius: 50px;
    margin-right: 9px;
    color: #ffffff;
    padding: 10px;
}

@media only screen and (min-width: 991px) {
	.list-icons .collapse {
		display: block;
	}
}
/*--------------services -----srt-----------*/





/*--------------Masonry Grid Gallery -----srt-----------*/

#masonry {
  column-count: 2;
  column-gap: 1em;
}

@media(min-width: 30em) {
  #masonry {
    column-count: 3;
    column-gap: 1em;
  }
}

@media(min-width: 40em) {
  #masonry {
    column-count: 4;
    column-gap: 1em;
  }
}

@media(min-width: 60em) {
  #masonry {
    column-count: 5;
    column-gap: 1em;
  }
}

@media(min-width: 75em) {
  #masonry {
    column-count: 6;
    column-gap: 1em;
  }
}

.item {
  background-color: none;
  display: inline-block;
  margin: 0 0 1em 0;
  width: 100%;
  cursor: pointer;
}

.item img {
  max-width: 100%;
  height: auto;
  width: 100%;
  margin-bottom: -4px;
  
  /*idk why but this fix stuff*/
}

.item.active {
  animation-name: active-in;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  animation-direction: alternate;
      margin-bottom: 0;
	      z-index: 9999;
    position: relative;
}

.item.active:before {
  content: "+";
  transform: rotate(45deg);
  font-size: 48px;
  color: white;
  position: absolute;
  top: 20px;
  right: 20px;
  background-color:rgba(0,0,0,0.85);
  border-radius: 50%;
  width:48px;
  height:48px;
  text-align:center;
     line-height: 42px;
  z-index:12;
}

.item.active img {
  animation-name: active-in-img;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  animation-direction: alternate;
}


@keyframes active-in {
  0% {
    opacity:1;
    background-color:white;
  }
  
  50% {
    opacity:0;
    background-color:rgba(0,0,0,0.90);
  }
  
  100% {
    opacity: 1;
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(0,0,0,0.90);
  }
}

@keyframes active-in-img {
  0% {
    opacity:1;
    transform:translate(0%, 0%);
    top: 0;
    left: 0;
    max-width: 100%;
  }
  49% {
    opacity:0;
    transform: translate(0%, -50%);
  }
  50% {
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -100%);
  }
  100% {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 90%;
  width: auto;
  max-height: 95vh;
  opacity:1;
  }
}

/*--------------Masonry Grid Gallery -----end-----------*/